/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc14               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
span#e15            { /* jmoney6007010.jpg */
	background      : transparent url(jmoney6007010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1012.50pt;
	height          : 840.00pt;
	}
span#e14            { /* jmoney6001023.gif */
	background      : transparent url(jmoney6001023.gif) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :   0.00pt;
	width           : 272.25pt;
	height          : 292.50pt;
	}
img#e13             { /* jmoney6007009.jpg */
	position        : absolute;
	left            : 284.25pt;
	top             : 273.75pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e12             { /* jmoney6007008.jpg */
	position        : absolute;
	left            : 404.25pt;
	top             : 273.75pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e11             { /* jmoney6007007.jpg */
	position        : absolute;
	left            : 164.25pt;
	top             : 273.75pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e10             { /* jmoney6007006.jpg */
	position        : absolute;
	left            : 524.25pt;
	top             : 273.75pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e9              { /* jmoney6007005.jpg */
	position        : absolute;
	left            : 883.50pt;
	top             : 274.50pt;
	width           : 129.00pt;
	height          :  41.25pt;
	}
img#e8              { /* jmoney6007004.jpg */
	position        : absolute;
	left            : 644.25pt;
	top             : 273.75pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e7              { /* jmoney6007003.jpg */
	position        : absolute;
	left            : 763.50pt;
	top             : 274.50pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e6              { /* jmoney6007002.jpg */
	position        : absolute;
	left            :  43.50pt;
	top             : 273.75pt;
	width           : 132.00pt;
	height          :  42.00pt;
	}
span#e5             { /* jmoney6007001.jpg */
	background      : transparent url(jmoney6007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 324.75pt;
	top             :  91.50pt;
	width           : 525.00pt;
	height          : 146.25pt;
	}
div#e4              { /* <DIV>  \<P style="MARGIN... */
	position        : absolute;
	left            : 119.25pt;
	top             : 333.00pt;
	width           : 540.00pt;
	height          : 120.00pt;
	}
div#e3              { /* <P align="right"><FONT c... */
	position        : absolute;
	left            : 408.00pt;
	top             : 465.75pt;
	width           : 554.25pt;
	height          :  76.50pt;
	}
div#e2              { /* <FONT color="#753302" fa... */
	position        : absolute;
	left            : 114.00pt;
	top             : 552.75pt;
	width           : 554.25pt;
	height          :  76.50pt;
	}
div#e1              { /* <FONT color="#753302" fa... */
	position        : absolute;
	left            : 397.50pt;
	top             : 621.00pt;
	width           : 554.25pt;
	height          : 136.50pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
